% Created by tikzDevice version 0.11 on 2018-06-14 18:59:14
% !TEX encoding = UTF-8 Unicode
\documentclass[10pt]{article}
\usepackage{tikz}

\usepackage[active,tightpage,psfixbb]{preview}

\PreviewEnvironment{pgfpicture}

\setlength\PreviewBorder{0pt}
\begin{document}

\begin{tikzpicture}[x=1pt,y=1pt]
\definecolor{fillColor}{RGB}{255,255,255}
\path[use as bounding box,fill=fillColor,fill opacity=0.00] (0,0) rectangle (469.75,325.21);
\begin{scope}
\path[clip] ( 80.52,  8.25) rectangle (391.99,319.71);
\definecolor{drawColor}{gray}{0.23}
\definecolor{fillColor}{RGB}{255,255,255}

\path[draw=drawColor,line width= 0.6pt,line join=round,line cap=round,fill=fillColor] (317.17,117.26) --
	(321.03,115.04) --
	(324.88,112.81) --
	(328.73,110.59) --
	(332.59,108.36) --
	(336.44,106.14) --
	(340.29,103.91) --
	(344.15,101.69) --
	(346.22,105.43) --
	(348.17,109.24) --
	(349.98,113.11) --
	(351.66,117.05) --
	(353.20,121.04) --
	(354.61,125.08) --
	(355.87,129.16) --
	(357.00,133.29) --
	(357.98,137.45) --
	(358.82,141.65) --
	(359.51,145.87) --
	(360.06,150.11) --
	(360.47,154.37) --
	(360.72,158.64) --
	(360.83,162.91) --
	(360.80,167.19) --
	(360.61,171.46) --
	(360.28,175.73) --
	(359.81,179.98) --
	(359.19,184.21) --
	(358.42,188.42) --
	(357.51,192.60) --
	(356.45,196.74) --
	(355.26,200.85) --
	(353.92,204.91) --
	(352.45,208.93) --
	(350.84,212.89) --
	(349.09,216.80) --
	(347.21,220.64) --
	(345.20,224.41) --
	(343.06,228.12) --
	(340.80,231.75) --
	(338.41,235.30) --
	(335.90,238.76) --
	(333.28,242.14) --
	(330.54,245.42) --
	(327.68,248.61) --
	(324.73,251.70) --
	(321.66,254.68) --
	(318.50,257.56) --
	(315.24,260.33) --
	(311.88,262.99) --
	(308.44,265.52) --
	(304.91,267.94) --
	(301.30,270.24) --
	(297.62,272.41) --
	(293.86,274.45) --
	(290.03,276.36) --
	(286.14,278.14) --
	(282.20,279.79) --
	(278.19,281.30) --
	(274.14,282.67) --
	(270.04,283.90) --
	(265.91,284.99) --
	(261.74,285.93) --
	(257.54,286.74) --
	(253.31,287.40) --
	(249.06,287.91) --
	(244.80,288.27) --
	(240.53,288.50) --
	(236.25,288.57) --
	(236.25,284.12) --
	(236.25,279.67) --
	(236.25,275.22) --
	(236.25,270.77) --
	(236.25,266.32) --
	(236.25,261.87) --
	(236.25,257.42) --
	(240.51,257.33) --
	(244.75,257.03) --
	(248.98,256.55) --
	(253.18,255.88) --
	(257.34,255.01) --
	(261.46,253.96) --
	(265.53,252.72) --
	(269.54,251.29) --
	(273.48,249.69) --
	(277.34,247.90) --
	(281.12,245.95) --
	(284.80,243.82) --
	(288.39,241.53) --
	(291.86,239.07) --
	(295.22,236.46) --
	(298.46,233.71) --
	(301.57,230.80) --
	(304.54,227.76) --
	(307.37,224.59) --
	(310.06,221.29) --
	(312.59,217.87) --
	(314.96,214.34) --
	(317.17,210.70) --
	(319.22,206.97) --
	(321.09,203.15) --
	(322.78,199.25) --
	(324.30,195.27) --
	(325.63,191.23) --
	(326.78,187.14) --
	(327.74,182.99) --
	(328.51,178.81) --
	(329.09,174.60) --
	(329.47,170.36) --
	(329.67,166.11) --
	(329.67,161.86) --
	(329.47,157.61) --
	(329.09,153.37) --
	(328.51,149.16) --
	(327.74,144.97) --
	(326.78,140.83) --
	(325.63,136.73) --
	(324.30,132.69) --
	(322.78,128.72) --
	(321.09,124.81) --
	(319.22,120.99) --
	(317.17,117.26) --
	cycle;
\definecolor{fillColor}{gray}{0.60}

\path[draw=drawColor,line width= 0.6pt,line join=round,line cap=round,fill=fillColor] (236.25,257.42) --
	(236.25,261.87) --
	(236.25,266.32) --
	(236.25,270.77) --
	(236.25,275.22) --
	(236.25,279.67) --
	(236.25,284.12) --
	(236.25,288.57) --
	(232.01,288.50) --
	(227.77,288.28) --
	(223.55,287.92) --
	(219.33,287.41) --
	(215.14,286.77) --
	(210.97,285.98) --
	(206.83,285.05) --
	(202.73,283.97) --
	(198.66,282.76) --
	(194.64,281.41) --
	(190.67,279.93) --
	(186.74,278.31) --
	(182.88,276.56) --
	(179.08,274.67) --
	(175.34,272.66) --
	(171.68,270.53) --
	(168.09,268.27) --
	(164.58,265.89) --
	(161.15,263.39) --
	(157.81,260.77) --
	(154.56,258.04) --
	(151.40,255.21) --
	(148.34,252.27) --
	(145.39,249.22) --
	(142.54,246.08) --
	(139.80,242.84) --
	(137.17,239.51) --
	(134.66,236.09) --
	(132.26,232.59) --
	(129.98,229.01) --
	(127.83,225.35) --
	(125.80,221.63) --
	(123.91,217.83) --
	(122.14,213.98) --
	(120.50,210.06) --
	(119.00,206.09) --
	(117.63,202.08) --
	(116.41,198.02) --
	(115.32,193.92) --
	(114.37,189.78) --
	(113.56,185.62) --
	(112.89,181.43) --
	(112.37,177.22) --
	(111.99,172.99) --
	(111.76,168.75) --
	(111.67,164.51) --
	(111.72,160.27) --
	(111.92,156.03) --
	(112.26,151.80) --
	(112.75,147.59) --
	(113.38,143.39) --
	(114.15,139.22) --
	(115.07,135.08) --
	(116.12,130.97) --
	(117.31,126.90) --
	(118.65,122.87) --
	(120.11,118.89) --
	(121.72,114.96) --
	(123.45,111.09) --
	(125.32,107.28) --
	(127.31,103.54) --
	(129.43, 99.86) --
	(131.68, 96.26) --
	(134.05, 92.74) --
	(136.53, 89.30) --
	(139.13, 85.95) --
	(141.84, 82.69) --
	(144.67, 79.52) --
	(147.60, 76.45) --
	(150.63, 73.48) --
	(153.76, 70.62) --
	(156.99, 67.87) --
	(160.30, 65.22) --
	(163.71, 62.69) --
	(167.20, 60.28) --
	(170.77, 57.99) --
	(174.42, 55.82) --
	(178.14, 53.78) --
	(181.92, 51.87) --
	(185.77, 50.08) --
	(189.68, 48.43) --
	(193.64, 46.91) --
	(197.65, 45.53) --
	(201.71, 44.28) --
	(205.80, 43.17) --
	(209.93, 42.21) --
	(214.10, 41.38) --
	(218.28, 40.70) --
	(222.49, 40.16) --
	(226.72, 39.76) --
	(230.95, 39.51) --
	(235.19, 39.40) --
	(239.43, 39.44) --
	(243.67, 39.62) --
	(247.90, 39.94) --
	(252.12, 40.41) --
	(256.32, 41.02) --
	(260.49, 41.78) --
	(264.64, 42.67) --
	(268.75, 43.71) --
	(272.83, 44.89) --
	(276.86, 46.20) --
	(280.85, 47.65) --
	(284.79, 49.24) --
	(288.66, 50.96) --
	(292.48, 52.81) --
	(296.24, 54.79) --
	(299.92, 56.89) --
	(303.53, 59.12) --
	(307.06, 61.47) --
	(310.51, 63.94) --
	(313.87, 66.53) --
	(317.14, 69.23) --
	(320.32, 72.04) --
	(323.41, 74.95) --
	(326.39, 77.97) --
	(329.26, 81.09) --
	(332.03, 84.31) --
	(334.69, 87.61) --
	(337.23, 91.01) --
	(339.66, 94.49) --
	(341.96, 98.05) --
	(344.15,101.69) --
	(340.29,103.91) --
	(336.44,106.14) --
	(332.59,108.36) --
	(328.73,110.59) --
	(324.88,112.81) --
	(321.03,115.04) --
	(317.17,117.26) --
	(314.96,113.63) --
	(312.59,110.10) --
	(310.06,106.68) --
	(307.37,103.38) --
	(304.54,100.21) --
	(301.57, 97.16) --
	(298.46, 94.26) --
	(295.22, 91.50) --
	(291.86, 88.89) --
	(288.39, 86.44) --
	(284.80, 84.15) --
	(281.12, 82.02) --
	(277.34, 80.06) --
	(273.48, 78.28) --
	(269.54, 76.67) --
	(265.53, 75.25) --
	(261.46, 74.01) --
	(257.34, 72.95) --
	(253.18, 72.09) --
	(248.98, 71.41) --
	(244.75, 70.93) --
	(240.51, 70.64) --
	(236.25, 70.54) --
	(232.00, 70.64) --
	(227.76, 70.93) --
	(223.53, 71.41) --
	(219.33, 72.09) --
	(215.16, 72.95) --
	(211.04, 74.01) --
	(206.97, 75.25) --
	(202.97, 76.67) --
	(199.03, 78.28) --
	(195.16, 80.06) --
	(191.39, 82.02) --
	(187.70, 84.15) --
	(184.12, 86.44) --
	(180.64, 88.89) --
	(177.28, 91.50) --
	(174.05, 94.26) --
	(170.94, 97.16) --
	(167.96,100.21) --
	(165.13,103.38) --
	(162.45,106.68) --
	(159.92,110.10) --
	(157.54,113.63) --
	(155.33,117.26) --
	(153.29,120.99) --
	(151.42,124.81) --
	(149.72,128.72) --
	(148.21,132.69) --
	(146.88,136.73) --
	(145.73,140.83) --
	(144.77,144.97) --
	(144.00,149.16) --
	(143.42,153.37) --
	(143.03,157.61) --
	(142.84,161.86) --
	(142.84,166.11) --
	(143.03,170.36) --
	(143.42,174.60) --
	(144.00,178.81) --
	(144.77,182.99) --
	(145.73,187.14) --
	(146.88,191.23) --
	(148.21,195.27) --
	(149.72,199.25) --
	(151.42,203.15) --
	(153.29,206.97) --
	(155.33,210.70) --
	(157.54,214.34) --
	(159.92,217.87) --
	(162.45,221.29) --
	(165.13,224.59) --
	(167.96,227.76) --
	(170.94,230.80) --
	(174.05,233.71) --
	(177.28,236.46) --
	(180.64,239.07) --
	(184.12,241.53) --
	(187.70,243.82) --
	(191.39,245.95) --
	(195.16,247.90) --
	(199.03,249.69) --
	(202.97,251.29) --
	(206.97,252.72) --
	(211.04,253.96) --
	(215.16,255.01) --
	(219.33,255.88) --
	(223.53,256.55) --
	(227.76,257.03) --
	(232.00,257.33) --
	(236.25,257.42) --
	cycle;
\definecolor{drawColor}{RGB}{0,0,0}

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.85] at (330.66,215.55) {33{\%}};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.85] at (141.84,106.54) {67{\%}};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (469.75,325.21);
\definecolor{drawColor}{gray}{0.23}
\definecolor{fillColor}{gray}{0.60}

\path[draw=drawColor,line width= 0.6pt,line cap=round,fill=fillColor] (208.40,162.89) rectangle (221.43,175.92);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (469.75,325.21);
\definecolor{drawColor}{gray}{0.23}
\definecolor{fillColor}{RGB}{255,255,255}

\path[draw=drawColor,line width= 0.6pt,line cap=round,fill=fillColor] (208.40,148.43) rectangle (221.43,161.46);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (469.75,325.21);
\definecolor{drawColor}{RGB}{0,0,0}

\node[text=drawColor,anchor=base west,inner sep=0pt, outer sep=0pt, scale=  0.85] at (223.95,166.48) {Conference};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (469.75,325.21);
\definecolor{drawColor}{RGB}{0,0,0}

\node[text=drawColor,anchor=base west,inner sep=0pt, outer sep=0pt, scale=  0.85] at (223.95,152.02) {Journal};
\end{scope}
\end{tikzpicture}

\end{document}
